#### D.5.2.15 ChernRootsDual

Procedure from library `chern.lib` (see chern_lib).

Usage:
  ChernRootsDual(l); l a list of polynomials

Return:
  list of polynomials

Purpose:
  computes the Chern roots of the dual vector bundle
  of a vector bundle with Chern roots from l

Note:

Example:

    LIB "chern.lib";
    ring r = 0, (a(1..3)), dp;
    // assume a(1), a(2), a(3) are the Chern roots of a vector bundle
    list l=a(1..3);
    // the Chern roots of the dual vector bundle
    print( ChernRootsDual(l) );

User manual for Singular version 4.4.1, 2025, generated by texi2html.